Subject: mppe-lkm question
To: None <>
From: Peter Eisch <>
List: tech-pkg
Date: 01/03/2005 14:48:12
Seeing the recently committed change, I jumped on this.  How can I specify
what kernel it needs to build against?  I'm running GENERIC.MP on the system
I'd like to run it on, but it seems that the default is to build against
GENERIC -- well, something that's not GENERIC.MP anyway.  It complains that
it doesn't have the 'kernel MULTIPROCESSOR' option when I load it.